Summary:	Disk performance panel plugin for Xfce
Name:		xfce-diskperf-plugin
Version:	2.1.0
Release:	%mkrel 2
License:	BSD
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-diskperf-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-diskperf-plugin/xfce4-diskperf-plugin-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Disk performance panel plugin for the Xfce Desktop Environment.

%prep
%setup -qn xfce4-diskperf-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}

%makeinstall_std

%find_lang xfce4-diskperf-plugin

%clean
rm -rf %{buildroot}

%files -f xfce4-diskperf-plugin.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*


%changelog
* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2.1.0-2mdv2008.0
+ Revision: 30477
- update url
- spec file clean

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2.1.0-1mdv2008.0
+ Revision: 30353
- own translation files
- new version


* Fri Dec 15 2006 Jérôme Soyer <saispo@mandriva.org> 2.0-3mdv2007.0
+ Revision: 97464
- Fix build
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-diskperf-plugin-2.0-2mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 2.0-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Fri Feb 11 2005 Marcel Pol <mpol@mandrake> 2.0-1mdk
- 2.0
- require new panel >= 4.3.0

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 1.5-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 1.5-2mdk
- build against new panel
- simplify description

* Wed Sep 01 2004 Charles A Edwards <eslrahc@bellsouth.net> 1.5-1mdk
- 1.5
- reenable libtoolize

* Sun Jan 11 2004 Marcel Pol <mpol@mandrake.org> 1.4.1-1mdk
- 1.4.1

